[LocalizedFileNames]
奇台县奇台镇人民政府2024年度部门决算公开报表.xls=@奇台县奇台镇人民政府2024年度部门决算公开报表,0
奇台县奇台镇人民政府2024年度部门决算公开说明.docx=@奇台县奇台镇人民政府2024年度部门决算公开说明,0
2024年部门评价报告（奇台镇人民政府昌州财行【2024】17号 关于拔付基层组织建设经费的通知）.pdf=@2024年部门评价报告（奇台镇人民政府昌州财行【2024】17号 关于拔付基层组织建设经费的通知）,0
